My Motivation

I have my share of experience coding during my college days, though I may not be the best but I enjoyed coding. So I asked myself one day, "What if I shift my career?". I've always had that feeling that this is the right choice, that I won't have any regrets. I have a dream that one day I can be a programmer that will have a healthy and balance life. I think that I can be contented in this career path. And So far, I think I'm on the right track.

Work experience

I'm very happy right now that I'm starting to code again! Excited to do amazing more coding stuff! Thank zuitt!